player_position3d_velocity_mode_config Struct Reference

Request/reply: Change velocity control. More...

`#include <player_interfaces.h>`

## Public Attributes

uint32_t | value
| driver-specific

## Detailed Description

Request/reply: Change velocity control.

Some robots offer different velocity control modes. It can be changed by sending a PLAYER_POSITION3D_VELOCITY_MODE request with the format given below, including the appropriate mode. No matter which mode is used, the external client interface to the `position3d` device remains the same. Null response.

The documentation for this struct was generated from the following file:

- player_interfaces.h

Last updated 12 September 2005 21:38:45